user_id (int): the user to assign.permission_set_ids (list[uuid], required): permission sets to assign.X-Organization-Id (int, optional): Override the org scoping these permission sets.manage (admin) access to the specified organization.user_id, assigned (list of {permission_set_id}), failed{permission_set_id, error}), and assigned_at under data.X-Authorization-Consistency-Token (str): SpiceDB tokencurl --location --globoff 'https:///api/v2/users//permission-sets' \
--header 'Ocp-Apim-Subscription-Key: ' \
--header 'Authorization: Bearer ' \
--header 'Content-Type: application/json' \
--data '{
"permission_set_ids": [
"3f1c9b2a-0000-0000-0000-000000000001",
"3f1c9b2a-0000-0000-0000-000000000002"
]
}'{
"success": true,
"message": "string",
"data": {
"user_id": 0,
"assigned": [
{
"permission_set_id": "string"
}
],
"failed": [
{
"permission_set_id": "string",
"error": "string"
}
],
"assigned_at": "2019-08-24T14:15:22.123Z"
}
}